/*
 * bnp v0.1.0 Addons Core File 
 * 
*/
#menu .bnp-container ul li a,#menu .bnp-container ul li a:hover{transition:all 0.45s ease;}
.bnp-clear{clear:both;height:0;width:0;}
#bnp-toolsbaner{z-index: 0;}
/*
 *  Landing Page Pop-in
 *  ------------------------------------------------
*/

/* Modal Closed */

#bnp-landing-modal{width:0;height:0;overflow: hidden; position:absolute;top:0px;z-index:1200;transition:top 0.8s ease;}


/* Modal Content */ 
#bnp-landing-content{width:960px;max-width:100%;position:relative;z-index:1300;margin:0 auto;padding:20px 00px 2px 23px;box-sizing:border-box;background:#fff;}
#bnp-landing-content .bnp-titlebar{margin-right:23px;}
#bnp-landing-content .bnp-landing-entry{position:relative;overflow:hidden;width:290px;height:245px;}
#bnp-landing-content .bnp-landing-entry figure{overflow:hidden;width:290px;height:245px;margin:0;}
#bnp-landing-content .bnp-landing-entry article{display:table;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.65);  transition: background 0.5s ease;}
#bnp-landing-content .bnp-landing-entry article p{display:table-cell;vertical-align:middle;width:100%;height:100%;color:#fff;text-align:center;font-family:bnpcondensed,Helvetica,sans-serif;}
#bnp-landing-content .bnp-landing-entry article p span{display: inline-block;border:2px solid #fff; padding:8px 30px 0 30px;color:#fff;text-transform:uppercase;font-size:3rem;line-height:3.5rem;-webkit-border-radius: 2px;
-moz-border-radius: 2px;border-radius: 2px;}

#bnp-landing-content .bnp-landing-entry:hover article{background-color:rgba(0, 0, 0, 0.25);transition: background 0.5s ease;} 
#bnp-landing-content .bnp-landing-entry:hover article p span{border:2px solid #fff;background-color:rgba(0, 0, 0, 0.35);}

#bnp-landing-content > p {padding-right: 22px;}
/* Modal Action */

#bnp-landing-close{ position:absolute;top:10px;right:10px;z-index:1400;cursor: pointer; }
#bnp-landing-close span{display:block;width:20px;height:20px;position: absolute;right: 0;}
#bnp-landing-close span:after{content:'';display:block;width:1px;height:20px;position:absolute;background-color:#444;
transform:rotate(45deg) scale(1) skew(1deg) translate(0px);
-webkit-transform:rotate(45deg) scale(1) skew(1deg) translate(0px);
-moz-transform:rotate(45deg) scale(1) skew(1deg) translate(0px);
-o-transform:rotate(45deg) scale(1) skew(1deg) translate(0px);
-ms-transform:rotate(45deg) scale(1) skew(1deg) translate(0px);
}
#bnp-landing-close span:before{content:'';display:block;width:1px;height:20px;position:absolute;background-color:#444;
transform:rotate(135deg) scale(1) skew(1deg) translate(0px);
-webkit-transform:rotate(135deg) scale(1) skew(1deg) translate(0px);
-moz-transform:rotate(135deg) scale(1) skew(1deg) translate(0px);
-o-transform:rotate(135deg) scale(1) skew(1deg) translate(0px);
-ms-transform:rotate(135deg) scale(1) skew(1deg) translate(0px);
}

#bnp-landing-overlay{display: none; cursor:pointer;position:fixed;overflow:hidden;top:0;left:0;width: 100%;height: 100%; z-index:1100;background-color:rgba(0, 0, 0, 0.7);}

/* Modal Opened */
body.bnp-modal-trigger #bnp-landing-modal{width:100%;height:100%;top:35px;transition:top 0.8s ease-in;}
body.bnp-modal-trigger #bnp-landing-overlay{display: block;}
body.bnp-modal-trigger #bnp-toolsbaner .bnp-container{}
/* Exeption */
#bnp-landing-content .bnp-grid{margin-bottom:12px;} 
#bnp-landing-content .bnp-grid .bnp-grid--4{margin-right:14px;}

/*
 *  Landing Slider
 *  ------------------------------------------------
*/

.bnp-landing-slide {width: 100%;height: 220px;max-width: 100%;position: relative; overflow: hidden; margin:0 auto 20px auto;box-sizing: border-box;}
.bnp-landing-slide.responsive {width: auto;margin-left: 0;}

.bnp-landing-slide ul {margin: 0;padding: 0;list-style: none;display: block;}
.bnp-landing-slide li {display: block;float: left;}
.bnp-landing-slide li figure{width: 100%;position: relative;height: 218px;overflow: hidden; box-sizing: border-box;}
.bnp-landing-slide li figure:before{content:'';display: block;position: absolute;z-index: 100; width:100%;height:100%;background-color:rgba(0, 0, 0, 0.40);transition:background-color .3s ease-in;}
.bnp-landing-slide li figure:hover:before{background-color:rgba(0, 0, 0, 0.25);transition:background-color .3s ease-in;}
.bnp-landing-slide li figure figcaption{position: absolute;bottom: 10px;width: 100%;padding-right:20px; box-sizing: border-box; z-index: 300;color:#fff;text-align: right;text-transform: uppercase; font-family:bnpcondensed,Helvetica,sans-serif;font-size:3rem;line-height:3.5rem;}
.bnp-landing-slide li figure img{}
#bnp-landing-pager {position: absolute;top: 15px;right:20px;z-index: 200; text-align: right;}
#bnp-landing-pager a {display: inline-block; width: 13px;height: 13px;  margin: 0 0 0 7px;text-decoration: none;border:0 none !important; font-size:0;text-indent: 9999;background-color:rgba(255, 255, 255, 0.40);-webkit-border-radius: 20px;
-moz-border-radius: 20px;border-radius: 20px;}
#bnp-landing-pager a.selected {background-color:rgba(255, 255, 255, 0.80);}

/*
 *  Responsive
 *  ------------------------------------------------
*/

@media all and (max-width:940px) {
	/* Modal */ 
	#bnp-landing-content{width: 640px;}
	#bnp-landing-content .bnp-grid .bnp-grid--4{width: auto;float: left;}
	/* Slider */ 
	.bnp-landing-slide li figure img{height: 100%;}
}

@media all and (max-width:769px) {
	/* Modal */ 
	#bnp-landing-content{width: 330px;}
	/* Slider */
	.bnp-landing-slide li figure:before{background-color:rgba(0, 0, 0, 0.20);}
}

@media only screen and (min-device-width : 541px) and (max-device-width : 769px) {
	/* Slider */
	.bnp-landing-slide,.plzslider_wrapper,.bnp-landing-slide ul{height:400px !important;}
	.bnp-landing-slide li figure{height: 380px;}
	.bnp-landing-slide li figure:before{background-color:rgba(0, 0, 0, 0.20);}
}




@media all and (max-width:540px) {

	/* Slider */
	body .bnp-landing-slide,body .plzslider_wrapper,body .bnp-landing-slide ul{height:228 !important;}
	.bnp-landing-slide li figure{height: 228px;}
}


@media all and (max-width:340px) {
	/* Modal */ 
	#bnp-landing-content{width:310px;padding:30px 00px 2px 10px}
	#bnp-landing-content .bnp-titlebar{margin-right: 12px;}
	
}
